package pcd.ass03.project1;

public enum MessageTypes {
    SETUP,
    SET_ACTORREF,
    START_PROGRAM,
    ACTOR_ENDED_COMPUTATION,
    CALCULATE_FORCES,
    UPDATE_NEW_POSITIONS,
    SET_INDEXES,
    UPDATE_VIEW,
    UPDATE_VIEW_COMPLETED
}
